Bug 109853 - Can`t create a T-Online ISDN account
Can`t create a T-Online ISDN account
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
1
i686 Linux
high Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-12 08:59 EST by Kris
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-27 07:48:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kris 2003-11-12 08:59:05 EST
Description of problem:

When i start to create a internet connection with "Wizard to create a 
internet connection" everything seems to be fine until i have to fill 
in the datas for my T-Online datas.
The "OK" button at the end is inactive. Only the "cancel" button is 
active.
That means that i can`t save the informations needed to start a 
connection via T-online.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Harald Hoyer 2003-11-27 05:31:17 EST
maybe you forgot to enter all ciphers required? if not, enter dummy
ciphers and delete them from the resulting user/password entries in
the remaining dialog.
Comment 2 Kris 2003-11-27 06:39:08 EST
Oh, i am sorry.
I managed it and everything is fine now.

Thanks for your help

Note You need to log in before you can comment on or make changes to this bug.